/*for valign*/
.lg-valign-middle .container-fluid {
  width:100%;
}
/*for grid*/
.section_overview .icon > div:nth-of-type(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
.section_overview .icon > div:nth-of-type(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 2;
}
.section_overview .icon > div:nth-of-type(3) {
  -ms-grid-row: 2;
  -ms-grid-column: 1;
}
.section_overview .icon > div:nth-of-type(4) {
  -ms-grid-row: 2;
  -ms-grid-column: 2;
}
.section_overview .icon > div:nth-of-type(5) {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
}
.section_overview .icon > div:nth-of-type(6) {
  -ms-grid-row: 3;
  -ms-grid-column: 2;
}
.section_overview .icon > div:nth-of-type(7) {
  -ms-grid-row: 4;
  -ms-grid-column: 1;
}
.section_overview .icon > div:nth-of-type(8) {
  -ms-grid-row: 4;
  -ms-grid-column: 2;
}
.section_overview .icon > div:nth-of-type(9) {
  -ms-grid-row: 5;
  -ms-grid-column: 1;
}
.section_overview .icon > div:nth-of-type(10) {
  -ms-grid-row: 5;
  -ms-grid-column: 2;
}

.section_battery h4 + div > div:nth-of-type(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
.section_battery h4 + div > div:nth-of-type(2) {
  -ms-grid-row: 2;
  -ms-grid-column: 1;
}
.section_battery h4 + div > div:nth-of-type(3) {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
}

.section_control2 .list_call > div:nth-of-type(1){
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
.section_control2 .list_call > div:nth-of-type(2){
  -ms-grid-row: 1;
  -ms-grid-column: 2;
}
.section_control2 .list_call > div:nth-of-type(3){
  -ms-grid-row: 1;
  -ms-grid-column: 3;
}
.section_control2 .list_call > div:nth-of-type(4){
  -ms-grid-row: 2;
  -ms-grid-column: 1;
}
.section_control2 .list_call > div:nth-of-type(5){
  -ms-grid-row: 2;
  -ms-grid-column: 2;
}
.section_control2 .list_call > div:nth-of-type(6){
  -ms-grid-row: 2;
  -ms-grid-column: 3;
}

@media screen and (min-width:425px) {
  .section_overview .icon > div:nth-of-type(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .section_overview .icon > div:nth-of-type(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }
  .section_overview .icon > div:nth-of-type(3) {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
  }
  .section_overview .icon > div:nth-of-type(4) {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
  }
  .section_overview .icon > div:nth-of-type(5) {
    -ms-grid-row: 2;
    -ms-grid-column: 2;
  }
  .section_overview .icon > div:nth-of-type(6) {
    -ms-grid-row: 2;
    -ms-grid-column: 3;
  }
  .section_overview .icon > div:nth-of-type(7) {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
  }
  .section_overview .icon > div:nth-of-type(8) {
    -ms-grid-row: 3;
    -ms-grid-column: 2;
  }
  .section_overview .icon > div:nth-of-type(9) {
    -ms-grid-row: 3;
    -ms-grid-column: 3;
  }
  .section_overview .icon > div:nth-of-type(10) {
    -ms-grid-row: 4;
    -ms-grid-column: 1;
  }
}

@media screen and (min-width:600px) {
  .section_connect .txt_PairOutlierAir .inner1_PairOutlierAir > div:nth-of-type(1){
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .section_connect .txt_PairOutlierAir .inner1_PairOutlierAir > div:nth-of-type(2){
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }
  .section_connect .txt_PairOutlierAir .inner1_PairOutlierAir > div > img{
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .section_connect .txt_PairOutlierAir .inner1_PairOutlierAir > div > div{
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }
}

@media screen and (min-width:768px) {
  .section_control2 .list_call > div:nth-of-type(1){
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .section_control2 .list_call > div:nth-of-type(2){
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }
  .section_control2 .list_call > div:nth-of-type(3){
    -ms-grid-row: 1;
    -ms-grid-column: 3;
  }
  .section_control2 .list_call > div:nth-of-type(4){
    -ms-grid-row: 1;
    -ms-grid-column: 4;
  }
  .section_control2 .list_call > div:nth-of-type(5){
    -ms-grid-row: 1;
    -ms-grid-column: 5;
  }
  .section_control2 .list_call > div:nth-of-type(6){
    -ms-grid-row: 1;
    -ms-grid-column: 6;
  }
}

@media screen and (min-width:992px) {
  .section_overview .icon > div:nth-of-type(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .section_overview .icon > div:nth-of-type(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }
  .section_overview .icon > div:nth-of-type(3) {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
  }
  .section_overview .icon > div:nth-of-type(4) {
    -ms-grid-row: 1;
    -ms-grid-column: 4;
  }
  .section_overview .icon > div:nth-of-type(5) {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
  }
  .section_overview .icon > div:nth-of-type(6) {
    -ms-grid-row: 2;
    -ms-grid-column: 2;
  }
  .section_overview .icon > div:nth-of-type(7) {
    -ms-grid-row: 2;
    -ms-grid-column: 3;
  }
  .section_overview .icon > div:nth-of-type(8) {
    -ms-grid-row: 2;
    -ms-grid-column: 4;
  }
  .section_overview .icon > div:nth-of-type(9) {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
  }
  .section_overview .icon > div:nth-of-type(10) {
    -ms-grid-row: 3;
    -ms-grid-column: 2;
  }
}

@media screen and (min-width:1200px) {
  .section_overview .icon > div:nth-of-type(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .section_overview .icon > div:nth-of-type(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }
  .section_overview .icon > div:nth-of-type(3) {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
  }
  .section_overview .icon > div:nth-of-type(4) {
    -ms-grid-row: 1;
    -ms-grid-column: 4;
  }
  .section_overview .icon > div:nth-of-type(5) {
    -ms-grid-row: 1;
    -ms-grid-column: 5;
  }
  .section_overview .icon > div:nth-of-type(6) {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
  }
  .section_overview .icon > div:nth-of-type(7) {
    -ms-grid-row: 2;
    -ms-grid-column: 2;
  }
  .section_overview .icon > div:nth-of-type(8) {
    -ms-grid-row: 2;
    -ms-grid-column: 3;
  }
  .section_overview .icon > div:nth-of-type(9) {
    -ms-grid-row: 2;
    -ms-grid-column: 4;
  }
  .section_overview .icon > div:nth-of-type(10) {
    -ms-grid-row: 2;
    -ms-grid-column: 5;
  }

  .section_battery h4 + div > div > div:nth-of-type(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .section_battery h4 + div > div > div:nth-of-type(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }

  .section_connect .logo > img:nth-of-type(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .section_connect .logo > img:nth-of-type(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }
}

/*for ie only*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .section_overview .icon > div > div {
    display:-ms-flexbox;
  }
  /*this can fix image overflow issue*/
  .section_overview .icon img {
    flex-shrink:0;
  }

  /*add padding coz grid-gap doesn work for ie*/
  .section_battery h4 + div > div + div {
    padding-top:30px;
  }
  .section_connect .txt_PairOutlierAir .inner1_PairOutlierAir > div {
    padding-left:30px;
    padding-right:30px;
  }
  .section_connect .txt_PairOutlierAir .inner1_PairOutlierAir > div > img {
    padding-right:10px;
  }
  .section_connect .txt_PairOutlierAir .inner1_PairOutlierAir > div > div {
    padding-left:10px;
  }
  .section_control2 .list_call > div {
    padding-left:10px;
    padding-right:10px;
  }
}